/*
	Theme Name: Rehub child theme
	Theme URI: http://rehub.wpsoul.net/
	Description: A Hybrid magazine/shop/review/news Wordpress Theme
	Author: Sizam
	Author URI: http://sizam-design.com/
	Version: 4.6.2
	Template: rehub
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.fulllllllll {
    max-width: none !important;
}
.footer-bottom.dark_style h1{
    color: #ddd;
}

#wpcomm .wc-reply.wc_comment_level-2{
	margin-left: 15px;
}

#wpcomm .wc-reply.wc_comment_level-3{
	margin-left: 15px;
}
#wpcomm .wc-reply.wc_comment_level-4{
	margin-left: 15px;
}
#wpcomm .wc-reply.wc_comment_level-5{
	margin-left: 15px;
}
#wpcomm .wc-reply.wc_comment_level-6{
	margin-left: 15px;
}
#wpcomm .wc-reply.wc_comment_level-7{
	margin-left: 15px;
}
#wpcomm .wc-reply.wc_comment_level-8{
	margin-left: 15px;
}
#wpcomm .wc-reply.wc_comment_level-9{
	margin-left: 15px;
}
#wpcomm .wc-reply.wc_comment_level-10{
	margin-left: 15px;
}
